Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Mar 2020 11:02:43 -0400

Chat transcript

	

	Adam Sun, 03/15/20 01:55:25 am Australia/NSW
	
		Hello, would you like to talk about our services?

	Visitor 01:55:25 am
	
		Hi
	
		Looking for dedicated server

	Adam 01:56:17 am
	
		Sure. Please know that we offer Dedicated Servers in LA.. For more information, may I please have you name and email ID?

	Visitor 01:56:25 am
	
		32GB Ram
	
		my name is tony
[email-masked]
	
		unlimited bandwith

	Adam 01:57:43 am
	
		Thanks for the information, Tony

	Visitor 01:58:08 am
	
		Can you help with this please ?

	Adam 01:59:02 am
	
		I have shared your detail with my sales team. Please allow sometime, we will get back to you shortly.
	
		Is there anything else I can help you with today?

	Visitor 02:00:06 am
	
		thanks

	Adam 02:00:35 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:00:44 am
	
		Adam archived the chat

	5m 19s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com